Contents

# Macros

Lets you record or organize and edit macros.

To access this command...

#### From the menu bar:

Choose Tools - Macros.

## Record Macro

Records a new macro.

## Run Macro

Selects the Basic macro to run. Locate the macro by selecting the container, library, module and macro name.

## Edit Macros

Opens the Macro dialog, where you can create, edit, organize, and run LibreOfficeDev Basic macros.

## Organize Macros

Opens a submenu with links to dialogs where you can organize macros and scripts.

## Digital Signature

Adds and removes digital signatures to and from your macros. You can also use the dialog to view certificates.

## Organize Dialogs

Opens the Dialogs tab page of the Macro Organizer.

Related Topics

The Basic Editor